<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/6077b49482.js" crossorigin="anonymous"></script>
	<script src="./files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="./files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="./files/saved_resource(1)"></script>
	<script src="./files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="./files/hammer.min.js" type="text/javascript"></script>	
	
	<link href="./files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="./files/main.css" rel="stylesheet">
	<link href="./files/tilda-slds-1.4.min.css" rel="stylesheet">
</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">


	<!--allrecords-->
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">
		
		<div id="page">
			
		</div>
	</div>
	<!--/allrecords-->


</body>

</html>